<template>
  <div class="refinery">
    <el-table
        :data="tableData"
        border
        style="width: 100%">
      <el-table-column
          label="序号"
          width="45px"
          type="index">
      </el-table-column>
      <el-table-column
          prop="date"
          label="排放点"
          width="180">
      </el-table-column>
      <el-table-column
          prop="name"
          label="单位部门"
          width="180">
      </el-table-column>
      <el-table-column
          prop="address"
          label="废水产生量（m3）">
      </el-table-column>
      <el-table-column
          prop="address"
          label="COD (t)">
      </el-table-column>
      <el-table-column
          prop="address"
          label="氨氮(t)">
      </el-table-column>
    </el-table>
  </div>
</template>

<script>
export default {
  name: 'refinery',
  data () {
    return {
      tableData: [{
        date: '2016-05-02',
        name: '王小虎',
        address: '上海市普陀区金沙江路 1518 弄'
      }, {
        date: '2016-05-04',
        name: '王小虎',
        address: '上海市普陀区金沙江路 1517 弄'
      }, {
        date: '2016-05-01',
        name: '王小虎',
        address: '上海市普陀区金沙江路 1519 弄'
      }, {
        date: '2016-05-03',
        name: '王小虎',
        address: '上海市普陀区金沙江路 1516 弄'
      }]
    }
  }
}
</script>

<style scoped lang="less">
.refinery {
  background-color: #0E3565;
}
</style>
